<h1>SAD project</h1>
<p>
this project is a simple prototype of student software project <br>
the project members :
<br>
AmirAli Mashayekhi
<br>
Aysa JavadZad
<br>
Mohammad Khallaghi
<br>

this project going to be a very cooool project :D
<br>
and respectively we build and maintain it in University of Tehran
</p>

